.dexes-search-search-form {
  display: flex;
  flex-direction: row;
  .form-type-select {
    position:relative;
    &:after {
      float: right;
      display: block;
      position:absolute;
      content:'';
      width: 12px;
      height: 12px;
      border-right: 2px solid $white;
      border-bottom: 2px solid $white;
      right: 10px;
      margin-top: -31px;
      margin-right: 5px;
      transform-origin: 50%;
      transform: rotate(45deg);
    }
  }
  select {
    position:relative;
    -webkit-appearance: none;
    border: 0;
    border-radius: 10px 0 0 10px;
    background-color: $blue;
    color: $white;
    height: 44px;
    line-height: 43px;
    font-size: 16px;
    font-family: "Merriweather Sans Light";
    padding: 0 40px 0 15px;
    cursor: hand;
    cursor: pointer;
    &:after {
      float: right;
      display: block;
      position:absolute;
      content:'';
      width: 16px;
      height: 16px;
      background-color: white;
      right: 10px;
      pointer-events: none;
    }
    &:hover {
      background-color: $blue-bright;
    }
  }
  input:not([type="submit"]) {
    display: inline-block;
    width: 100%!important;
    height: 44px;
    color: $black-100;
    line-height: 43px;
    font-size: 16px;
    font-family: "Merriweather Sans Regular";
    border-left: 0;
    border-top: 1px solid $line;
    border-bottom: 1px solid $line;
    border-right: 0;
    margin: 0;
    padding: 0 15px;
  }
  input[type="submit"] {
    display: inline-block;
    border-radius: 0 10px 10px 0;
    width: 100px;
    height: 44px;
    color: $white;
    background-color: $red;
    line-height: 43px;
    font-size: 16px;
    font-family: "Merriweather Sans Regular";
    border: 0;
    margin: 0;
    padding: 0 15px;
    margin-top: 1em;
    -webkit-transition: background-color 0.25s;
    transition: background-color 0.25s;
    &:hover {
      background-color: $red-light;
    }
  }
  .dexes_search_search_form_suggestions_container {
    display: none;
    z-index: 2;
    position: absolute;
    margin-top: 70px;
    background-color: white;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    width: calc(100% - 60px);
    padding: 15px;
    >ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      li {
        margin: 0;
        padding: 0;
        line-height: 24px;
        font-family: "Merriweather Sans Regular";
        ul {
          list-style-type: none;
          margin: 0;
          padding: 0;
          li {
            margin: 0;
            padding: 3px 0;
            line-height: 24px;
            a {
              font-family: "Merriweather Sans Light";
            }
          }
        }
      }
    }
  }
}
a.tag {
    display: inline-block;
    margin-top: 15px;
    margin-right: 10px;
    background-color: $blue-light;
    color: $black-100;
    font-family: "Merriweather Sans light";
    font-size: 11px;
    line-height: 24px;
    padding: 0 15px;
    border-radius: 8px;
    &:hover {
      text-decoration: none;
      background-color: $blue-mid;
    }
}
.home-search-container {
  height:100%;

  .container {
    position: relative;
    background-color: white;
    margin: 0 auto;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    padding: 10px 30px !important;
    height: 100%;
  }
}
.home-search-sidebar-container {
  .container {
    position: relative;
    background-color: $box-color-1;
    color: $box-color-1-text;
    margin: 0 auto;
    box-shadow: 0 0 14px rgba(0,0,0,0.25);
    border-radius: 12px;
    padding: 10px 30px !important;
    h3 {
      color: $box-color-1-text !important;
    }
  }
}
.search-sidebar {
  border-left: 1px solid $line;

  @media screen and (max-width: 991px) {
    border-left: none;
    border-top: 1px solid $line;
  }

  li div {
    gap: 10px;
  }
}
